body {
    color: #333;
}
li {
    line-height: 1.6;
    margin-bottom: 0.25em;
}
.mini-header-wrap {
    background-color: white;
    height: 67px;
}
#masthead {
	border-top: solid 1px #999;
}

.site-header .site-branding {
	position: relative;
	margin-top: -28px;
    display: inline-block;
    padding: 0;
}
.site-branding img {
    height: auto;
    width: 100%;
}
nav#site-navigation {
	position: relative;
	margin-left: -15px;
	padding: 10px 0;
}

#site-navigation li {
    letter-spacing: normal;
    padding: 0px 15px;
}
.mini-header .header-contact a span,
.header-address {
    color: white;
    font-family: "Open Sans";
    font-weight: 400;
    font-size: 14px;
    line-height: 30px;
}
.footer-wrap {
    background-color: #e3e3e3;
    padding-top: 1em;
    color: #000;
}
.footer-wrap .footer-full-wrap {
    margin-bottom: 1em;
}
.footer-quarters-wrap {
}
.footlogo {
    display: block;
    position: relative;
    margin-top: -13px;
}
.footer-wrap hr {
    background: #333;
    color: #333;
}
.footer-wrap h1, .footer-wrap h2, .footer-wrap h3, .footer-wrap h4, .footer-wrap h5, .footer-wrap h6, .footer-wrap a, .footer-wrap p, .footer-wrap .copyright-info {
    color: #000;
}
.footer-wrap .copyright-info {
    padding-bottom: 20px;
}
.footer-wrap .widget_recent_entries ul li {
    padding-bottom: 0em;
}



.home_hero h1 {
    text-align:center;
    color:white;
    font-size:62px; 
    line-height: 1.2;
}
.home_hero p {
    text-align:center;
    color:white;
    font-size:28px;
}


.column.large-centered:last-child, .columns.large-centered:last-child {
    float: right;
}
.column.large-centered, .columns.large-centered {
    margin-left: auto;
    margin-right: 0;
    float: right;
}
.home_hero .large-8 {
    width: 50%;
}

.home_posts_titles p, .home_secondary_content_header p {
    color: #333;
}

.featured-image img {
    width: 100%;
    height: auto;
}

.content-area .home_paralax_content h2 {
    color: #fff;
}
#content .content-area .home_paralax_content a {
    color: #fff;
    text-decoration: underline;
}

table tbody td:first-child {
    font-weight: bold;
    width: 20%;
}
table tbody td:last-child {
    font-style: italic;
    width: 50%;
}
table thead tr th, table tfoot tr th, table tfoot tr td, table tbody tr th, table tbody tr td, table tr td {
    font-size: 1rem;
    vertical-align: top;
}
table tr.even, table tr.alt, table tr:nth-of-type(odd) {
    background: #FAFAFA;
}
table tr.even, table tr.alt, table tr:nth-of-type(even) {
    background: #fff;
}
table {
    border-top: solid 5px #FAFAFA;
    border-bottom: solid 5px #FAFAFA;
}


@media only screen and (min-width: 1025px) {



}

@media only screen and (max-width: 1024px) {
    .mini-header-wrap {
        display: none;
    }
    #masthead {
        border-top: solid 1px #999;
        padding: 30px 0 0.75em 0;
    }
    #masthead>.row {
        border-top: solid 1px #999;
    }
    .home_hero h1 {
        font-size:55px; 
    }
    .home_hero p {
        font-size:24px;
    }

}


@media only screen and (max-width: 768px) {
    .home_hero h1 {
        text-align:right;
    }
    .home_hero p {
        text-align:right;
    }

}

@media only screen and (max-width: 700px) {
    .home_hero h1 {
        text-align:right;
        font-size:30px; 
    }
    .home_hero p {
        text-align:right;
        font-size:14px;
    }
    .home-header-bg {
        min-height: 450px;
    }
    table thead tr th, table tfoot tr th, table tfoot tr td, table tbody tr th, table tbody tr td, table tr td {
        display:block;
        width: 100% !important;
    }

}
@media only screen and (max-width: 320px) {
    .home_hero h1 {
        font-size:20px; 
    }
    .home_hero p {
        font-size:13px;
    }
    .home-header-bg {
        min-height: 350px;
    }
    .home_hero .large-8 {
        width: 60%;
    }
}




